body{
	margin: 0px;
	padding: 0px;
	text-align: center;
	background:#c4d162 url(../images/backgroundsmall.jpg) no-repeat top;
	background-repeat:no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #1c1c1c;
}

h1{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 22px;
	padding: 0px;
	margin: 0px;
	padding-top: 7px;
	color: #666;
	text-transform: uppercase;
	font-weight: 400;
}

h2{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18pt;
	letter-spacing: 1pt;
	padding: 0px;
	margin: 0px;
	padding-top: 0px;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	font-weight: 700;
}

h3{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 10pt;
	letter-spacing: 1pt;
	padding: 0px;
	margin: 0px;
	padding-top: 0px;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	font-weight: 700;
}

h3 a, h3 a:visited, .footer h3{
	color: #fff !important;
}

table, tr, td{
	font-size: 10pt;
}

a, a:visited{
	text-decoration: none;
	color: #666;
	cursor: pointer;
}

a:hover{
	color: #1c1c1c;
}

a img:hover{
	opacity: 0.8;
}

img{
	border: 0px;
	text-align: center;
}

.bold{
	font-weight: 700;
}

.light{
	color: #b7b7b6;
	padding: 0px;
	margin: 0px;
}

strong{
	color: #666;
}

.blue{
	color: #2449A5;
}

.blue a, .blue a:visited{
	color: #006;}

.blue a:hover{
	color: #333;
}

ul{
	padding: 0px;
	margin: 0px;
	list-style-image: none;
	list-style-type: disc;
	list-style-position: inside;
}

.outside{
	display: block;
	height: auto;
	width: 1020px;
	margin: 0px auto;
	padding-top: 0px;
	
}

.wrapper{
	display: block;
	height: auto;
	width: 1000px;
	margin: 0px auto;
	padding-top: 220px;
	
}

.container{
	display: block;
	height: auto;
	width: 1000px;
	margin-top: 400px;
	margin: 0px auto;
	
	
}

.container2{
	display: block;
	height: auto;
	width: 980px;
	margin: 0px auto;
	text-align: left;
	padding-top: 20px;
}

.logo{
	display: block;
	width: 980px;
	height: 107px;
}

.navigation{
	display: block;
	height: 55px;
	width: 1020px;
	padding-top: 20px;
	padding-left: 13px;
	font-weight: bold;
}

.navigation li{
	display: inline;
	padding: 0px; 
	font-weight: bold;
}

.navigation a, .navigation a:visited{
	float: left;
	height: 38px;
	width: 140px;
	text-align: center;
	vertical-align: top;
	padding-top: 17px;
	height: 55px\9;
	_height: 55px;
	font:11pt Arial, Helvetica, sans-serif;
	color: #fff;
	text-shadow: 1px 1px #2ca1ad;
	text-transform: uppercase;
	background-image: url('../images/nav.png');
	text-decoration: none;
	margin: 0px 1px 0px 1px;
	font-weight: bold;
}
.navigation a:hover, #active{
	background-image: url('../images/nav2.png');
	font-weight: bold;
}

.banner{
	display: inline-block;
	height: 342px;
	width: 980px;
	margin-top: 4px;
	margin-bottom: 4px;
}

.title{
	display: block;
	height: 40px;
	width: 980px;
	border-bottom: 1px solid #141415;
}

.content{
	display: block;
	width: 980px;
	min-height: 584px;
	height: auto;
	padding-top: 40px;
	margin-top: 100px;
	background:#fff url(../images/contentsmall.png) no-repeat top;
}

.left{
	display: inline-block;
	display: inline\9;
	_display: inline;
	height: auto;
	width: 610px;
	margin: 0px 10px 0px 30px;
	font-size: 10pt;
	line-height: 20pt;
	vertical-align: top;
	color: #666;
}


.right{
	display:inline-block;
	display: inline\9;
	_display: inline;
	height: auto;
	width: 260px;
	margin: 0px 20px 0px 20px;
	vertical-align: top;
	background-color: #d1d177;
	_padding-bottom: 20px;
	_margin-bottom: 20px;
}

.main td{
	width: 190px;
	height: auto;
	padding: 0px 10px 0px 10px;
	vertical-align: top;
	font-size: 10.5pt;
	color: #666;
	line-height: 14pt;
}

.more{
	display: block;
	height: 27px;
	height: 33px\9;
	_height: 33px;
	width: 78px;
	background-color: #1c1c1c;
	margin-top: 10px;
	color: #fff !important;
	text-align: center;
	padding-top: 6px;
	text-decoration: none;
}

.more:hover{
	background-color: #f5821f;
}



.homebutton{
	display: block;
	float: left;
	height: 68px;
	_height: 84px;
	height: 84px\9;
	width: 130px;
	text-align: center;
	background-color: #1c1c1c;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16pt;
	line-height: 18pt;
	color: #fff !important;
	text-transform: uppercase;
	padding-top: 16px;
	margin-right: 8px;
}

.homebutton:hover{
	background-color: #f5821f;
}

.bottomleft{
	display: block;
	height: auto;
	width: 610px;
	margin-top: 30px;
	padding-top: 15px;
	border-top: 1px solid #ccc;
	margin-bottom: 20px;
	text-align: left;
	font-size: 10pt;
	line-height: 15pt;
	color: #666;
}

.boxright{
	display: block;
	width: 260px;
	padding: 10px 0px 20px 0px;
}

.boxright_image{
	display:block;
	float: left;
	height: 34px;
	color: #fff;
	margin-left: 10px;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #777832;
}

.boxright_text{
	display:block;
	float: left;
	width: 220px;
	_width: 240px;
	margin-left: 10px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #fff;
	background-color: #979b46;
	line-height: 20pt;
	margin-bottom: 15px;
	padding-right: 10px;
}

.boxright_text a, .boxright_text a:visited{
	color: #000;
	text-decoration: underline;
}

.boxright_text a:hover{
	text-decoration: none;
	color: #FFF;
}

.form td{
	width: 200px;
	height: 40px;
	text-align: left;
	
}

.collumn{
	width: 120px !important;
}

.form input, .form textarea, .form select{
	border: none;
	background-color: #E5E5E5;
	height: 40px;
	width: 200px;
	padding-left: 5px;
	_padding-top: 12px;
	font: 10pt Arial, Helvetica, sans-serif;
}

.form textarea{
	height: 100px;
	padding: 5px;
}

.form input:hover, .form textarea:hover, .form select:hover{
	background-color: #EBEBEB;
}

.form select{
	height: auto;
	width: 200px;
}

.submit {
	background-color: #333 !important;
	color: #fff;
	padding: 0px 5px 0px 5px !important;
	height: 30px !important;
	width: auto!important;
	cursor: pointer !important;
}

.submit:hover{
	background-color: #f5821f !important;
	color: #fff;
}


.footer{
	display: block;
	height: 120px;
	width: 960px;
	width: 980px\9;
	_width: 980px;
	background-color: #979b46;
	margin: 20px 0px 20px 0px;
	padding: 20px 20px 10px 20px;
	font-size: 10pt;
	text-align: left;
}

.footer h2{
	background-color: #777832;
	padding: 4px;
	width: 150px;
	text-align: center;
	_width: 170px;
}
	

.footer_contact{
	display: inline-block;
	_display: inline;
	height: 120px;
	width: 540px;
	vertical-align: top;
}

.footer_phone{
	background-color: #d1d177;
	height: 14px;
	_height: 30px
	width: 484px;
	_width: 500px;
	padding: 8px;
}

.footer a, .footer a:visited{
	color: #333;
}

.footer a:hover{
	color: grey;
}

.footer_social{
	display: inline-block;
	_display: inline;
	height: 120px;
	width: 158px;
	background-color: #d1d177;
	margin-left: 20px;
	_margin-left: 0px;
	vertical-align: top;
	text-align: center;
}

.footer_logos{
	display: inline-block;
	_display: inline;
	height: 120px;
	width: 210px;
	margin-left: 20px;
	vertical-align: top;
	text-align: center;
}

.slide_box{
	height: 342px;
	width: 275px;
	background-color: #1c1c1c;
	float: left;
	color: #fff;
	margin-right: 1px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 30px;
	text-transform: uppercase;
	padding-top: 110px;
}

.slide_box{
	height: 342px;
	width: 275px;
	background-color: #1c1c1c;
	float: left;
	color: #fff;
	margin-right: 1px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 30px;
	text-transform: uppercase;
	padding-top: 110px;
}

.slide_image{
	height: 342px;
	width: 704px;
	background-color: red;
	float: right;
	overflow:hidden;
}


/* Showcase
-------------*/

#awOnePageButton .view-slide
{
	display: none;
}

/* This class is removed after the showcase is loaded */
/* Assign the correct showcase height to prevent loading jumps in IE */
.showcase-load
{
	height: 470px; /* Same as showcase javascript option */
	overflow: hidden;
}

/* Container when content is shown as one page */
.showcase-onepage
{
	/**/
}

/* Container when content is shown in slider */
.showcase
{
	position: relative;
	margin: auto;
}

	.showcase-content-container
	{
		background-color: #fff;
	}
	
	/* Navigation arrows */
	.showcase-arrow-previous, .showcase-arrow-next
	{
		position: absolute;
		background: url('../images/arrows.png');
		width: 33px;
		height: 33px;
		top: 220px;
		cursor: pointer;
	}
	
	.showcase-arrow-previous
	{
		left: -60px;
	}
	
	.showcase-arrow-previous:hover
	{
		background-position: 0px -34px;
	}
	
	.showcase-arrow-next
	{
		right: -56px;
		background-position: -34px 0;
	}
	
	.showcase-arrow-next:hover
	{
		background-position: -34px -34px;
	}
	
	/* Content */
	.showcase-content
	{
		background-color: #fff;
		text-align: center;
	}
		
		.showcase-content-wrapper
		{
			text-align: left;
			height: 470px;
			width: 700px;
			display: table-cell;
			vertical-align: middle;
		}
		

	/* Button Wrapper */
	.showcase-button-wrapper
	{
		position: absolute;
		right: 0px;
		clear: both;
		margin-top: -40px;
		text-align: right;
		background-image: url('../images/slide_background.png');
		height: 34px;
		_height: 40px;
		height: 40px\9;
		width: 100px;
		padding: 6px 5px 0px 0px;
	}
	
		.showcase-button-wrapper span
		{

			padding: 2px 5px 0px 5px;
			cursor: pointer;
			font-size: 22px;
			color: #fff;
		}
	
		.showcase-button-wrapper span.active
		{
			color: #f5821f;
		}
	
	/* Clear (used for horizontal thumbnails)
-------------------------------------------*/

.clear
{
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
	float: none;
}
.tableborder {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
}
